.pricing__section {
  background: rgb(74,59,78);
  padding: $section-mid-margin 0;

  .container {
    @media screen and (max-width: $width-mobile) {
      padding: 0;
    }
  }

  .pricing__title {
    font-size: $h3-font-size;
    text-align: center;
    color: $secondary-color;
    margin-bottom: $section-mid-margin;
  }
}

.pricing__items {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: $gap-padding;

  @media screen and (min-width: $width-medium) and (max-width: $width-desktop) {
    grid-template-columns: 1fr 1fr;
  }

  @media screen and (min-width: $width-mobile) and (max-width: 740px) {
    grid-template-columns: 1fr;
  }

  .pricing__item {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    color: $secondary-color;
    background: rgba(255, 255 , 255, .1);
    height: 480px;

    .pricing__item-title {
      width: 100%;
      padding: $gap-mid-padding 0;
      background: rgba(255, 255 , 255, .1);
      font-size: $h4-font-size;
      font-weight: $regular-font;
      text-transform: uppercase;
    }

    .pricing__item-price {
      margin-top: $gap-big-padding;
      font-size: $h1-font-size;
      font-weight: $semi-bold-font;
    }

    .pricing__item-period {
      font-size: $smaller-font-size;
      margin-top: $gap-padding;
      text-transform: uppercase;
    }

    .pricing__separator {
      margin: $gap-mid-padding 0;
    }

    .pricing__item-license {
      font-size: $smaller-font-size;
      margin-bottom: $gap-mid-padding;
      opacity: .6;
    }

    .pricing__button {
      background: rgba(255, 255 , 255, .2);
      color: white;
      text-transform: uppercase;
      margin-bottom: $gap-mid-padding;

      &:hover {
        background: $secondary-color;
        color: $first-color-dark;
        transition: .4s;
      }
    }
  }

  .main__item {
    width: 100%;
    min-width: 320px;
    min-height: 540px;
    background: rgba(0, 0, 0, .1);

    .pricing__item-title {
      padding: $gap-big-padding 0;
      background: rgba(0, 0, 0, .1);
    }

    .pricing__separator {
      margin: $gap-big-padding 0;
    }
  }
}